HowtoForge Forums | HowtoForge - Linux Howtos and Tutorials

HowtoForge Forums | HowtoForge - Linux Howtos and Tutorials (http://www.howtoforge.com/forums/index.php)
-   HOWTO-Related Questions (http://www.howtoforge.com/forums/forumdisplay.php?f=2)
-   -   postfix installtion- ubuntu 5.10 (isp server setup) (http://www.howtoforge.com/forums/showthread.php?t=6315)

resnostyle 19th August 2006 21:00

postfix installtion- ubuntu 5.10 (isp server setup)
 
hello all,

i am a new user here at howtoforge. i have begun installing a ubuntu server and have reached this page > http://www.howtoforge.com/perfect_setup_ubuntu_5.10_p4

i have currently installed postfix and when i get to this step:

"Now we have to edit /etc/default/saslauthd in order to activate saslauthd. Remove # in front of START=yes and add the line PARAMS="-m /var/spool/postfix/var/run/saslauthd""

the files he asks to use are not present. when i open up the editor it opens blanks pages.

i have also skipped the dhcp configuration because i will not be needing the feature. (could this is the route of the problem?)

thank you

resnostyle 20th August 2006 12:56

so.. no one has any idea?:confused:

till 20th August 2006 14:04

If the file /etc/default/saslauthd is not present, you did not install sasl with the command:

Quote:

apt-get install postfix postfix-tls libsasl2 sasl2-bin libsasl2-modules libdb3-util procmail

resnostyle 20th August 2006 19:07

so what command should i issue then?

till 20th August 2006 19:16

Quote:

Originally Posted by resnostyle
so what command should i issue then?

The command that I posted above:

Code:

apt-get install postfix postfix-tls libsasl2 sasl2-bin libsasl2-modules libdb3-util procmail

resnostyle 20th August 2006 19:19

ok after running that command i get the following message:

You should explicitly select one to install.
E: Package postfix-tls has no installtion candidate.

I have tried typing it several times and I still receive the same message.

resnostyle 21st August 2006 07:29

judging by the wealth of responses i guess i will just have to start all over.... and just clean install it...:(

falko 21st August 2006 16:22

Quote:

Originally Posted by resnostyle
You should explicitly select one to install.
E: Package postfix-tls has no installtion candidate.

Then run the command again, but without the postfix-tls package:

Code:

apt-get install postfix libsasl2 sasl2-bin libsasl2-modules libdb3-util procmail
TLS is included in newer Postfix versions.

resnostyle 21st August 2006 22:59

thank you very much... that worked


All times are GMT +2. The time now is 21:23.

Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2014, vBulletin Solutions, Inc.